Bug 498828 - xpdf package from EPEL missing security updates
xpdf package from EPEL missing security updates
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: xpdf (Show other bugs)
el5
All Linux
low Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-03 13:38 EDT by Michal Jaegermann
Modified: 2009-05-05 10:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-05 10:36:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2009-05-03 13:38:41 EDT
Description of problem:

Other distros xpdf packages were rebuild to include a security patch 
xpdf-3.02pl3 to fix a long list of CVEs.  As for now the one from EPEL
remains at xpdf-3.02-5.el5.1 from "Sat 05 Jan 2008".

Version-Release number of selected component (if applicable):
xpdf-3.02-5.el5.1
Comment 1 Tom "spot" Callaway 2009-05-05 09:29:09 EDT
Sorry, I totally forgot about xpdf being in EL-5. I'll fix it now.
Comment 2 Tom "spot" Callaway 2009-05-05 10:36:21 EDT
xpdf-3.02-13.el5 is built, I've asked epel-devel-list for a quick push to stable.

Note You need to log in before you can comment on or make changes to this bug.